{% extends 'base.html' %}
{% load static %}
{%block content%}
<link rel="stylesheet" href="{% static 'RS.css' %}">
   <div>
     <h1 class="judul-pendaftar" style="text-align: center; margin-top: 2rem;">Rumah Sakit Rujukan</h1>
   </div>
      <div class="kotak">
      <div class="container container_rs">
        <div class="row row_rs1">
          <div class="card card1">
            <a href="https://www.google.com/maps/place/RS+Pondok+Indah+-+Pondok+Indah./@-6.2846368,106.7742356,14z/data=!4m5!3m4!1s0x0:0x6d5b2c92cd82061b!8m2!3d-6.2836343!4d106.78166">
            <img class="card-img-top mx-auto" href="" src="{%static 'pondokindah.png' %}" alt="Card image cap"></a>
            <div class="card-body">
            <a href="https://rspondokindah.co.id/id"> <h3 class="card-text text-center nama_rs" >RS Pondok Indah</h3></a>
              <p class="card-text text-center" id="p1">Jl. Metro Duta Kav. UE, RT04/RW14, Pondok Indah, Kec. Kby. Lama, Kota Jakarta Selatan</p>
              <p class="card-text text-center"  id="p2" >021 765-7525</p>
            </div>
          </div>
          <div class="card card2">
            <a href="https://www.google.com/maps/place/Rumah+Sakit+Pusat+Angkatan+Darat+Gatot+Soebroto/@-6.1761283,106.8376429,15z/data=!4m5!3m4!1s0x0:0x3bac12ae3c734b2a!8m2!3d-6.1761283!4d106.8376429">
            <img class="card-img-top mx-auto" src="{%static 'gatot.png' %}" alt="Card image cap"></a>
            <div class="card-body">
              <a href="http://www.rspadgs.net/id"><h3 class="card-text text-center nama_rs" style="font-size: 21px;">RSPAD Gatot Soebroto</h3></a>
              <p class="card-text text-center" id="p1" >Jl. Abdul Rahman Saleh Raya No.24, RT10/RW05, Senen, Kec. Senen, Kota Jakarta Pusat</p>
              <p class="card-text text-center" id="p2" >021-384-0702</p>
              </div>
              </div>
          <div class="card card3">
            <a href="https://www.google.com/maps/place/RSUP+Persahabatan/@-6.2037087,106.8832904,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f49718724acb:0xe7d6017f08e37200!8m2!3d-6.203714!4d106.8854791">
           <img class="card-img-top mx-auto" src="{%static 'persahabatan.png' %}" alt="Card image cap"></a>
            <div class="card-body">
              <a href="https://www.rsuppersahabatan.co.id/"><h3 class="card-text text-center nama_rs">RS Persahabatan</h3></a>
              <p class="card-text text-center" id="p1">Jl. Persahabatan Raya No.1, RT16/RW13, Rawamangun, Kec. Pulo Gadung, Kota Jakarta Timur</p>
              <p class="card-text text-center" id="p2" >021-489-1708</p>
                        </div>
                        </div>
        </div>
        <div class="row row_rs2" >
          <div class="card card1">
            <a href="https://www.google.com/maps/place/Rumah+Sakit+Atma+Jaya/@-6.1258675,106.7910569,17z/data=!3m1!4b1!4m5!3m4!1s0x2e6a1d8d5e44f9d1:0x38fb55dd338ed862!8m2!3d-6.1258728!4d106.7932456">
            <img class="card-img-top mx-auto" src="{%static 'atma.png' %}" alt="Card image cap"></a>
            <div class="card-body">
            <a href="https://www.rsatmajaya.co.id/"><h3 class="card-text text-center nama_rs">RS Atma Jaya</h3></a>
              <p class="card-text text-center" id="p1" >Jl. Pluit Raya No.2, RT21/RW08, Penjaringan, Kec. Penjaringan, Kota Jakarta Utara</p>
              <p class="card-text text-center" id="p2" >021-660-6127</p>
                    </div>
                  </div>
              <div class=" card card2">
                 <a href="https://www.google.com/maps/place/Rumah+Sakit+Umum+Pusat+Fatmawati/@-6.2950842,106.796477,15z/data=!4m2!3m1!1s0x0:0xc0478e03aaa208d7?sa=X&ved=2ahUKEwiw98qg4tnsAhUbfSsKHQqyCBAQ_BIwDXoECBAQBQ">
                <img class="card-img-top mx-auto" src="{%static 'fatmawati.png' %}" alt="Card image cap"></a>
              <div class="card-body">
                <a href="http://rsupfatmawati.id/"><h3 class="card-text text-center nama_rs">RSUP Fatmawati</h3></a>
                <p class="card-text text-center" id="p1">Jl. RS. Fatmawati Raya No.4, RT04/RW09, Cilandak Barat, Kec. Cilandak, Kota Jakarta Selatan</p>
                <p class="card-text text-center" id="p2" >021-750-1524</p>
                      </div>
                      </div>
                <div class=" card card3 ">
                  <a href="https://www.google.com/maps/place/Rumah+Sakit+TNI+Angkatan+Laut+Dr.+Mintohardjo/@-6.2109629,106.8092384,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f6a933415115:0x619f736dd8043cb3!8m2!3d-6.2109682!4d106.8114271">
                  <img class="card-img-top mx-auto" src="{%static 'mintohardjo.png' %}" alt="Card image cap"></a>
                <div class="card-body">
                  <a href="https://www.rsalmintohardjo.com/"> <h3 class="card-text text-center nama_rs" >RSAL Mintohardjo</h3></a>
                  <p class="card-text text-center" id="p1">Jl. Bendungan Hilir No.17, RT04/RW03, Bend. Hilir, Kec Tanah Abang, Kota Jakarta Pusat</p>
                  <p class="card-text text-center" id="p2" >021-570-3081</p>
                                </div>
                                </div>
                </div>
                  <div class="row row_rs2" >
                  <div class="card card1" >
                    <a href="https://www.google.com/maps/place/Rumah+Sakit+Pertamina+Jaya/@-6.1732164,106.8738952,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f502c8eaa31f:0xc935a2a18e3bc0a2!8m2!3d-6.1732217!4d106.8760839">
                    <img class="card-img-top mx-auto" src="{%static 'pertamina.png' %}" alt="Card image cap"></a>
                    <div class="card-body">
                      <a href="http://www.pertamedika.co.id/hospital.aspx"><h3 class="card-text text-center nama_rs">RS Pertamina Jaya</h3></a>
                      <p class="card-text text-center" id="p1">Jl. Jend. Ahmad Yani No.2, RT02/RW07, Cemp. Putih Timur, Kota Jakarta Pusat</p>
                      <p class="card-text text-center" id="p2" >021-421-1911</p>
                            </div>
                          </div>
                      <div class=" card card2">
                        <a href="https://www.google.com/maps/place/RSUD+Cengkareng/@-6.142646,106.7327908,17z/data=!3m1!4b1!4m5!3m4!1s0x2e6a1d4d25b5990d:0x8bb5b5b0b2b3a715!8m2!3d-6.1426513!4d106.7349795">
                        <img class="card-img-top mx-auto" src="{%static 'Cengkareng.png' %}" alt="Card image cap"></a>
                      <div class="card-body">
                        <a href="http://www.rsudcengkareng.com/"><h3 class="card-text text-center nama_rs">RSUD Cengkareng</h3></a>
                        <p class="card-text text-center" id="p1">Jl. Kamal Raya Bumi Cengkareng Indah, Cengkareng Timur, Kec. Cengkareng, Kota Jakarta Barat</p>
                        <p class="card-text text-center" id="p2">021-5437-2874</p>
                              </div>
                              </div>
                        <div class=" card card3">
                          <a href="https://www.google.com/maps/place/Rumah+Sakit+Pelni/@-6.1932756,106.8025706,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f69738f71ea7:0xc4ab7b60569deb03!8m2!3d-6.1932809!4d106.8047593">
                          <img class="card-img-top mx-auto" src="{%static 'pelni.png' %}" alt="Card image cap"></a>
                        <div class="card-body">
                          <a href="https://www.rspelni.co.id/"><h3 class="card-text text-center nama_rs">RS Pelni</h3></a>
                          <p class="card-text text-center" id="p1">Jl. Ks. Tubun No.92 - 94, RT13/RW01, Slipi, Kec. Palmerah, Kota Jakarta Barat</p>
                          <p class="card-text text-center" id="p2">021-530-6901</p>
                          </div>
                          </div>
                        </div>
                <div class="row row_rs2">
                  <div class="card card1">
                    <a href="https://www.google.com/maps/place/RSUD+Pasar+Minggu/@-6.2941579,106.8178108,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f2117ea6cab7:0xb0328229c4a59a0b!8m2!3d-6.2941632!4d106.8199995">
                    <img class="card-img-top mx-auto" src="{%static 'pasming.png' %}" alt="Card image cap"></a>
                    <div class="card-body">
                      <a href="http://rsudpasarminggu.jakarta.go.id/"><h3 class="card-text text-center nama_rs">RSUD Pasar Minggu</h3></a>
                      <p class="card-text text-center" id="p1">Jl. TB Simatupang No.1, RT01/RW05, Ragunan, Kec. Ps. Minggu, Kota Jakarta Selatan</p>
                      <p class="card-text text-center" id="p2">021-2905-9999</p>
                    </div>
                  </div>
                  <div class=" card card2">
                    <a href="https://www.google.com/maps/place/RSUD+Tarakan+Jakarta/@-6.171792,106.8081919,17z/data=!3m1!4b1!4m5!3m4!1s0x2e69f67b8bbb878f:0x8fc8dd7f9440e9ad!8m2!3d-6.1717973!4d106.8103806">
                    <img class="card-img-top mx-auto" src="{%static 'tarakan.png' %}" alt="Card image cap"></a>
                    <div class="card-body">
                      <a href="https://rsudtarakan.jakarta.go.id/"><h3 class="card-text text-center nama_rs">RSUD Tarakan</h3></a>
                      <p class="card-text text-center" id="p1">Jl. Kyai Caringin No.7, RT11/RW04, Cideng, Kecamatan Gambir, Kota Jakarta Pusat</p>
                      <p class="card-text text-center" id="p2">021-350-3003</p>
                    </div>
                  </div>
                  <div class=" card card3">
                    <a href="https://www.google.com/maps/place/Rumah+Sakit+Penyakit+Infeksi+Prof.+Dr.+Sulianti+Saroso/@-6.1301084,106.8600054,17z/data=!3m1!4b1!4m5!3m4!1s0x2e6a1e2b82616ee1:0x598466a2b00f9431!8m2!3d-6.1301137!4d106.8621941">
                    <img class="card-img-top mx-auto"  src="{%static 'sulianti.png' %}" alt="Card image cap"></a>
                    <div class="card-body">
                      <a href="https://rspi-suliantisaroso.com/"><h3 class="card-text text-center nama_rs">RSPI Sulianti Saroso</h3></a>
                      <p class="card-text text-center" id="p1">Jl. Sunter Permai Raya No.2, RT02/RW12, Papanggo, Tj. Priok, Kota Jakarta Utara</p>
                      <p class="card-text text-center" id="p2">021-650-6559</p>
                    </div>
                  </div>
                </div>
        
      </div>
      </div>

      <div>
        <h1 id="judul_swab">Pendaftaran SWAB Test</h1>
        <div class="container swab" style="margin-top: 1rem;">
          <div class="row">
            <div class="col-lg-6">
              <div class="text-center">
                <form method="POST" onsubmit="myFunction()" class="post-form" enctype="multipart/form-data">
                  {%for i in form%}
                  {%csrf_token%}
                     <div style="font-size: 20px;">{{i.label_tag}}</div>
                      <div id="form-swab">{{i}}</div>
                    {%endfor%}

                    <div class="container tombol">
                      <div class="text-center">
                        <br>
                        <button class="btn btn-primary" role="button" type="submit">submit</button>
                      </div>
                    </div>
                    </form>
              </div>      
            </div>
            <div class="col-lg-6">
              <div class="container">
                <div class="text-center">
                  <br>
                  <h3>transfer ke rekening berikut</h3>
                  <h3>6208790982 (BCA)</h3>
                   <h3>a.n Ammar Faridzki</h3>
                    <h3 style="font-size: 45px; line-height: 70px;">atau</h3> 
                    <h3>scan disini</h3>
                    <img src="{%static 'barcode.png' %}" style="width: 216px; height: 234px;">
                    <p>*Lakukan pembayaran terlebih dahulu (min 50%)</p>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
<script>
function myFunction() {
  alert("Pendaftaran SWAB test berhasil!");
}
</script>
{%endblock%}